* {
  padding: 0;
  margin: 0;
}

/*============= NAVIGATION =============*/

.navbar {
  background-color: #333333;
  padding: 0 0 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  text-transform: uppercase;

}
.navbar-brand {
   height: 3.1rem;
   box-shadow: none;
}
.svg-inline--fa.fa-bars {
   color: #FFF;
   font-size: 1.7rem;
}
.navbar.solid,
.navbar.solid-toggle {
   background: rgba(0, 0, 0, .7)!important;
   transition: background-color 1s ease;
}
.navbar-nav li {
   padding-right: .4rem;
}
.navbar-nav .nav-link {
   font-size: 1.2rem;
   padding-top: 0rem;
   color: #FFF;
   text-align: center;
   transition: all .3s ease;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
   color: #FF9900!important;
}
.nav-item {
   padding: 1rem .8rem .5rem .8rem;
   }

.fa-bars {
  color: white;
}

/*============= END NAVIGATION =============*/

  body {
      font-family: 'Roboto', sans-serif;
      background-color: #383838;
    }

    h1 {
      text-align: center;
      font-weight: bold;
      font-size: 18vw;
      line-height: 1.9em;
      color: #ffb347;
      margin-top: 20px;
    }

    @media (min-width: 300px) {
      h1 {
        font-size: 24px;
      }
    }

    .image-contact {
       display: inline;
    	 margin-bottom: 20px;
       max-width: 50%;
    }


    .img-text {
      text-align: center;
      line-height: 0.5em;
    }

    h2 {
      max-width: 950px;
      margin-left: auto;
      margin-right: auto;
      font-size: 1em;
      font-weight: normal;
      line-height: 1.5em;
      color: white;
    }

    .hero-text {
      font-size: 0.8em;
      line-height: 1.3em;
      color: #ffb347;
    }

    .contact-bigtext {
      text-align: center;
      font-weight: bold;
      font-size: 18vw;
      line-height: 1.8em;
      color: #FFFFFF;
      margin-top: 40px;
    }

    @media (min-width: 300px) {
      .contact-bigtext {
        font-size: 28px;
      }
    }

    h5 {
       font-family: 'Roboto', sans-serif;
       font-weight: 700;
       text-align: center;
       color: #FFF;
     }

    h6 {
      font-family: 'Roboto', sans-serif;
      font-weight: 500;
      text-align: left;
      color: #FFF;
    }

    @media screen and (max-width: 600px) {
      .col {
      width: 95%;
      }
    }

    .copyright {
      font-size: 0.7em;
      line-height: 1.2em;
      color: #C0C0C0;
    }

    .denis {
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin-top: 10px;
      margin-bottom: 10px;
    }

    .ant {
      display: block;
      margin-left: auto;
      margin-right: auto;
    }

    .row {
      display: flex;
      justify-content: center;
    }

    .col-md-3 {
      vertical-align: middle;
      background-color: #333333;
    }

    .col-md-7 {
      padding-top: 15px;
      background-color: #454545;
    }

    /*-- Max-width Container For Elements
    other than navbar, carousel, banner & footer --*/
    .wrapper {
    	max-width: 1220px;
       margin: 0 auto;
       padding: 0 1rem;
       overflow: hidden;
    }

    /*-- Buttons --*/
    .btn {
       font-weight: 700;
       text-transform: uppercase;
       border-width: medium;
       padding: .6rem 1.2rem;
       margin: .5rem;
       box-shadow: 0 0 .5rem rgba(0, 0, 0, .08);
       transition: all .3s ease;
       border-radius: 0;
       margin-bottom: 20px
     }
    .btn-orange {
       border-color: #ce7b00;
       background-color: #ce7b00;
       color: white;
     }
    .btn-orange:hover,
    .btn-orange:focus  {
       border-color: #eaa032;
       background-color: #eaa032;
       color: white;
    }

    /*-- Remove Blue Browser Outline Around Buttons in Chrome --*/
    a:focus,
    button:focus {
      outline: 0 !important;
      -webkit-appearance: none;
      box-shadow: none !important;
    }

    /*-- Contact Form --*/
    .form-group {
       margin-bottom: 1.3rem;
       box-shadow: 0 0 .2rem rgba(0, 0, 0, .05);
    }
    .form-control {
       background: #f9f9f9;
       border-radius: .1rem;
       border: .2rem solid #666;
       color: #323232!important;
       font-size: 1.1rem;
    }
    .form-control:focus {
       background: #f5f6f8;
       border: .2rem solid #eaa032;
    }
    .form-group input::placeholder,
    .form-group textarea::placeholder {
       color: #666;
    }
    input.btn {
       float: left;
    }
    .controls input:focus,
    .controls textarea:focus { /*-- Remove Element Outlines in Contact Form --*/
      outline: 0 !important;
      -webkit-appearance: none;
      box-shadow: none !important;
    }

    /*-- Contact Social Icons --*/
    ul.social {
       display: table;
       list-style-type: none;
       padding: 0;
    }
    ul.social li {
       display: inline;
       padding: 0 .5rem;
    }
    #contact ul.social li {
       padding: .5rem .5rem .5rem 0;
    }
    #contact .svg-inline--fa {
       color: white;
       font-size: 1.9rem;
       transition: all 0.5s ease 0s;
       box-shadow: 0 0 .12rem rgba(0, 0, 0, .1);
    }
    #contact .svg-inline--fa:hover {
       color: #eaa032;
    }

    .fa-wordpress:hover {
        opacity: 0.7;
    }

    .fa-wordpress {
      padding: 1px 3px 2px 2px;
      background: #00749c;
      color: white;
    }


    .fa-instagram:hover {
        opacity: 0.7;
    }

    .fa-instagram {
      padding: 1px 3px 2px 2px;
      background: #e1306c;
      color: white;
    }

    .fa-youtube-square:hover {
      opacity: 0.7;
    }

    .fa-youtube-square {
      padding: 1px 3px 2px 3px;
      background: #d71e18;
      color: white;
    }

    .fa-facebook-square:hover {
      opacity: 0.7;
    }

    .fa-facebook-square {
      padding: 1px 3px 2px 3px;
      background: #3B5998;
      color: white;
    }

    .fa-linkedin:hover {
      opacity: 0.7;
    }

    .fa-linkedin {
      padding: 1px 3px 2px 3px;
      background: #007bb5;
      color: white;
    }
